package utils

import (
    "github.com/sethvargo/go-password/password"
)

// Custom password generator with the following characters removed: 0, O, l, I
var CustomPwd, _ = password.NewGenerator(&password.GeneratorInput{
    LowerLetters: "abcdefghijkmnopqrstuvwxyz",
    UpperLetters: "ABCDEFGHJKLMNPQRSTUVWXYZ",
    Digits: "123456789",
})

